
IF NOT EXISTS (SELECT C.NAME FROM SYS.COLUMNS C WHERE C.NAME = 'QTDE_MEDIAF' AND OBJECT_ID = OBJECT_ID('EST_PROD_PRECO_PESQ_MERC_PROPRIO'))
	BEGIN 
		ALTER TABLE EST_PROD_PRECO_PESQ_MERC_PROPRIO ADD QTDE_MEDIAF MONEY NULL
		ALTER TABLE EST_PROD_PRECO_PESQ_MERC_PROPRIO ADD CONSTRAINT DF_EST_PROD_PRECO_PESQ_MERC_PROPRIO_QTDE_MEDIAF DEFAULT 0 FOR QTDE_MEDIAF	
	END